Bug 477877 - gstreamer-plugins-good-devel multilib conflict [NEEDINFO]
gstreamer-plugins-good-devel multilib conflict
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-24 12:27 EST by Philippe Troin
Modified: 2009-01-23 21:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-23 21:39:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: needinfo? (phil)


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2008-12-24 12:27:24 EST
Description of problem:

yum install gstreamer-plugins-good-devel.i386 gstreamer-plugins-good-devel.x86_64

yields:

  file /usr/share/gtk-doc/html/gst-plugins-good-plugins-0.10/ch01.html from install of gstreamer-plugins-good-devel-0.10.11-1.fc10.i386 conflicts with file from package gstreamer-plugins-good-devel-0.10.11-1.fc10.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-good-plugins-0.10/ch02.html from install of gstreamer-plugins-good-devel-0.10.11-1.fc10.i386 conflicts with file from package gstreamer-plugins-good-devel-0.10.11-1.fc10.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-good-plugins-0.10/ch03.html from install of gstreamer-plugins-good-devel-0.10.11-1.fc10.i386 conflicts with file from package gstreamer-plugins-good-devel-0.10.11-1.fc10.x86_64
  file /usr/share/gtk-doc/html/gst-plugins-good-plugins-0.10/gst-plugins-good-plugins-0.10.devhelp from install of gstreamer-plugins-good-devel-0.10.11-1.fc10.i386 conflicts with file from package gstreamer-plugins-good-devel-0.10.11-1.fc10.x86_64
,,,many more...

Version-Release number of selected component (if applicable):
gstreamer-plugins-good-devel-0.10.11-1.fc10
Comment 1 Warren Togami 2009-01-14 22:38:16 EST
http://kojipkgs.fedoraproject.org/packages/gstreamer-plugins-good/0.10.11/
Please test the latest fc10 build here and report back.
Comment 2 Fedora Update System 2009-01-15 13:00:45 EST
gstreamer-plugins-good-0.10.11-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gstreamer-plugins-good-0.10.11-4.fc10
Comment 3 Fedora Update System 2009-01-16 18:47:03 EST
gstreamer-plugins-good-0.10.11-4.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gstreamer-plugins-good'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0659
Comment 4 Fedora Update System 2009-01-23 21:39:23 EST
gstreamer-plugins-good-0.10.11-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.